@charset "utf-8";

.sys-root > .in
{
}
.simple-text.major-logo .ct a {
background-image:url(https://www-ws.gov.taipei/001/Upload/440/sites/pagebackimage/78ed0462-1cb8-4bb0-a2e7-1d78c81c6bb6.png)  !important;
}
.simple-text.minor-logo .ct a {
background-image:url(https://www-ws.gov.taipei/001/Upload/440/sites/pagebackimage/78ed0462-1cb8-4bb0-a2e7-1d78c81c6bb6.png)  !important;
}

